### Function

# GLib rc_box_get_size

since: 2.58

#### Declaration

    gsize
    g_rc_box_get_size (
      gpointer mem_block
    )

#### Description

Retrieves the size of the reference counted data pointed by `mem_block`.

Available since: 2.58

#### Parameters

`mem_block`

  Type: `gpointer`

  A pointer to reference counted data.

  The data is owned by the caller of the function.

#### Return value

Type: `gsize`

The size of the data, in bytes.